// creator  : weidu.exe (version 23100)
// argument : LARRIA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~LARRIA~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18934 /* ~I understand one of the Cowled Wizards by the name of Tolgerias has been speaking to you.  I would like to know what he wanted.~ */
  IF ~~ THEN REPLY #18935 /* ~Never mind, I'll be going.~ */ GOTO 1
  IF ~~ THEN REPLY #18936 /* ~Corthala... Corthala.  Ah, yes, I do remember that.  I can give you the information, but the fee will be 100 gold pieces.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 5.1 4.0 3.0 2.0 0.0
  SAY #18937 /* ~100 gold pieces?!  That's outrageous!~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18938 /* ~Very well, here it is.~ */
  IF ~~ THEN REPLY #18939 /* ~Never mind that.  I have another question I need to ask of you.~ */ GOTO 1
  IF ~~ THEN REPLY #18940 /* ~Never mind, I'll be going.~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.1
  SAY #18941 /* ~A Cowled Wizard?  Oh, HIM.  Yes, I remember that one.  Thinks he's all so important and so forth.  Couldn't stand him.~ */
  IF ~~ THEN REPLY #18942 /* ~I keep telling him there are no more members of the Corthala family in existence besides the one.  Simply refuses to agree, the fool.~ */ GOTO 1
  IF ~~ THEN REPLY #18943 /* ~Why would he want to know about the Corthala family?~ */ GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.1
  SAY #18944 /* ~Well, that's the fee.  Can't go around giving out information on Athkatla's families for free, now, can I?  Take it or leave it.~ */
  IF ~~ THEN REPLY #18945 /* ~I guess I'll have to take it.  Here you go.~ */ GOTO 1
  IF ~~ THEN REPLY #18946 /* ~Hello, young lady. Might I have a word or two?~ [TERMIN06] */ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.1
  SAY #18947 /* ~Let me ask you another question, then.~ */
  IF ~~ THEN REPLY #18948 /* ~I'll have to leave it, then.~ */ GOTO 6
  IF ~~ THEN REPLY #18949 /* ~Great, great.  Let me flip through my files, here... one second...~ */ GOTO 1
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #18950 /* ~Ah, yes.  Hmm.  I'd forgotten about that.  Seems this Corthala family is related to the wizard Lavok.  How dreadful.~ */
  IF ~~ THEN DO ~Kill("LARRIA")
~ EXIT
END
